<?php
//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
include("dbconnect.php");
menu();
if ($num != 0)
{
  mysql_query("update clientes set nombre='$nombre'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update clientes set telefono='$telefono'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update clientes set direcion='$direcion'
  where numero=$num;") or
    die (mysql_error());

 mysql_query("update clientes set comentario='$comentario'
  where numero=$num;") or
    die (mysql_error());

	 echo "Actualizado.";
}
else
{
echo "numero de cliente no admitido";
}
?>
